Bug 23866 - HEA submission preferences should prompt similar to ManaKB
Summary: HEA submission preferences should prompt similar to ManaKB
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Martin Renvoize
QA Contact: Josef Moravec
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-22 10:39 UTC by Martin Renvoize
Modified: 2019-10-31 12:46 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23866: Prompt for HEA configuration (6.27 KB, patch)
2019-10-22 13:09 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 23866: Prompt for HEA configuration (6.38 KB, patch)
2019-10-24 14:31 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 23866: Prompt for HEA configuration (6.44 KB, patch)
2019-10-30 18:24 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2019-10-22 10:39:24 UTC
When the mana-kb feature was introduced into Koha it came with a prompt on the administration screen which highlighted if it was not yet configured.

We should introduce a similar prompt for the submission preferences related to HEA.
Comment 1 Martin Renvoize 2019-10-22 13:09:27 UTC
Created attachment 94550 [details] [review]
Bug 23866: Prompt for HEA configuration
Comment 2 Jonathan Druart 2019-10-24 14:31:41 UTC
Created attachment 94678 [details] [review]
Bug 23866: Prompt for HEA configuration

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Josef Moravec 2019-10-30 18:24:51 UTC
Created attachment 94879 [details] [review]
Bug 23866: Prompt for HEA configuration

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 4 Martin Renvoize 2019-10-31 11:57:48 UTC
Nice work!

Pushed to master for 19.11.00